Search:

Type: Posts; User: podmitrij

Search: Search took 0.02 seconds.

  1. Replies
    323
    Views
    258,957

    Hello my code is written in extjs v2 i need to...

    Hello
    my code is written in extjs v2
    i need to use google maps v3
    when I use Ext.ux.GMapPanel, I see just a gray panel and the map does not appear
  2. Replies
    151
    Views
    84,640

    Oh, really ... And even I found such an archive...

    Oh, really ...
    And even I found such an archive file in this folder http://www.dariofranceschini.it/extjs/extensions/Calendar/myCalendar.zip


    A huge thank you, I am very grateful to you
  3. Replies
    151
    Views
    84,640

    I tried to contact with FeyaSoft. They say they...

    I tried to contact with FeyaSoft. They say they can not find. Not enough time for this.
    Thanks for the link, but the folder where the files are to be opened or is empty. I understand this is the...
  4. Replies
    151
    Views
    84,640

    Seeking FeyaSoft MyCalendar version 2.0.0 and earlier

    Seeking FeyaSoft MyCalendar version 2.0.0 and earlier, compatible with EXTJS 2.X. Maybe someone has remained very much needed.
  5. Replies
    0
    Views
    771

    Feyasoft myCalendar

    Hello everyone. I'm looking Feyasoft myCalendar version is not above 2.0, which was written under the ExtJs 2. Whether there was anyone, really need?
Results 1 to 5 of 5